Regular

I recently needed to move build artifacts from JFrog Artifactory to Sonatype Nexus. But I couldn’t migrate every project in one go and they were all commingled in the same repository.

While working on building Asterisk 16.0.0 RPMs I ran across a very unhelpful error message. When attempting to install the generated RPM file via YUM it finds a dependency on glibc 2.14 which is not available for CentOS 6. Since I knew that my asterisk.spec used to generate the RPM...